<template>
  <div class="home">
    <el-container>
      <el-header>
        <nav-menu></nav-menu>
      </el-header>
      <el-main>
        <router-view />
      </el-main>
    </el-container>
  </div>
</template>

<script>
import navMenu from '../components/navMenu';
import colorChange from '../views/maintenance/colorChange.vue';
// import synthesis from "./Synthesis/index.vue";
export default {
  name: 'Home',
  components: {
    navMenu,
  },
  data() {
    return {
      // shwomMapview: true,
    };
  },
  methods: {},
};
</script>
<style lang="less">
.home {
  height: 100vh;
  position: relative;
  .el-container {
    height: 100%;
    .el-header {
      padding: 0;
      height: 140px !important;
    }
    .el-main {
      margin: 0px;
      padding: 0px !important;

      background-color: rgb(53, 53, 57);
    }
  }
}
</style>
